
Start-Date: 2024-09-27  05:43:22
Commandline: apt-get -y autoremove --purge iso-codes xauth pastebinit plymouth open-vm-tools git git-man shared-mime-info vim vim-common console-setup ncurses-term tmux screen policykit-1 xdg-user-dirs less publicsuffix run-one apport-symptoms ubuntu-cloudimage-keyring file
Purge: libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2), libxdmcp6:amd64 (1:1.1.3-0ubuntu1), libqmi-proxy:amd64 (1.30.4-1~ubuntu20.04.1), iso-codes:amd64 (4.4-1), screen:amd64 (4.8.0-1ubuntu0.1), libgusb2:amd64 (0.3.4-0.1), publicsuffix:amd64 (20200303.0012-1), vim-common:amd64 (2:8.1.2269-1ubuntu5.24), python3-software-properties:amd64 (0.99.9.12), libblockdev-swap2:amd64 (2.23-2ubuntu3), byobu:amd64 (5.133-0ubuntu1), ntfs-3g:amd64 (1:2017.3.23AR.3-3ubuntu1.3), git-man:amd64 (1:2.25.1-1ubuntu3.13), xdg-user-dirs:amd64 (0.17-2ubuntu1), run-one:amd64 (1.17-0ubuntu1), libasound2-data:amd64 (1.2.2-2.1ubuntu2.5), pastebinit:amd64 (1.5.1-1), libgpgme11:amd64 (1.13.1-7ubuntu2.2), libogg0:amd64 (1.3.4-0ubuntu1), libarchive13:amd64 (3.4.0-2ubuntu1.2), libqmi-glib5:amd64 (1.30.4-1~ubuntu20.04.1), console-setup-linux:amd64 (1.194ubuntu3), libpython3.8:amd64 (3.8.10-0ubuntu1~20.04.12), open-vm-tools:amd64 (2:11.3.0-2ubuntu0~ubuntu20.04.7), git:amd64 (1:2.25.1-1ubuntu3.13), libjcat1:amd64 (0.1.4-0ubuntu0.20.04.1), libblockdev-crypto2:amd64 (2.23-2ubuntu3), libpolkit-agent-1-0:amd64 (0.105-26ubuntu1.3), libvorbisfile3:amd64 (1.3.6-2ubuntu1), console-setup:amd64 (1.194ubuntu3), plymouth-theme-ubuntu-text:amd64 (0.9.4git20200323-0ubuntu6.2), ubuntu-server:amd64 (1.450.2), libblockdev-loop2:amd64 (2.23-2ubuntu3), libpipeline1:amd64 (1.5.2-2build1), libblockdev-fs2:amd64 (2.23-2ubuntu3), libmagic1:amd64 (1:5.38-4), xkb-data:amd64 (2.29-2), packagekit-tools:amd64 (1.1.13-2ubuntu1.1), libntfs-3g883:amd64 (1:2017.3.23AR.3-3ubuntu1.3), kbd:amd64 (2.0.4-4ubuntu2), libblockdev-part2:amd64 (2.23-2ubuntu3), libgudev-1.0-0:amd64 (1:233-1), libparted-fs-resize0:amd64 (3.3-4ubuntu0.20.04.1), libx11-6:amd64 (2:1.6.9-2ubuntu1.6), libxmlb1:amd64 (0.1.15-2ubuntu1~20.04.1), libxmlb2:amd64 (0.3.6-2build1~20.04.1), libsoup2.4-1:amd64 (2.70.0-1), libltdl7:amd64 (2.4.6-14), libplymouth5:amd64 (0.9.4git20200323-0ubuntu6.2), liblmdb0:amd64 (0.9.24-1), udisks2:amd64 (2.8.4-1ubuntu2), libxau6:amd64 (1:1.0.9-0ubuntu1), libsmbios-c2:amd64 (2.4.3-1), libmagic-mgc:amd64 (1:5.38-4), libxcb1:amd64 (1.14-2), libxmlsec1-openssl:amd64 (1.2.28-2), libfwupdplugin1:amd64 (1.5.11-0ubuntu1~20.04.2), libfwupdplugin5:amd64 (1.7.9-1~20.04.3), libnewt0.52:amd64 (0.52.21-4ubuntu2), libmspack0:amd64 (0.10.1-2), libblockdev2:amd64 (2.23-2ubuntu3), libglib2.0-bin:amd64 (2.64.6-1~ubuntu20.04.7), libxmuu1:amd64 (2:1.1.3-0ubuntu1), vim-runtime:amd64 (2:8.1.2269-1ubuntu5.24), libmm-glib0:amd64 (1.18.6-1~ubuntu20.04.1), libjson-glib-1.0-common:amd64 (1.4.4-2ubuntu2), vim:amd64 (2:8.1.2269-1ubuntu5.24), libdrm2:amd64 (2.4.107-8ubuntu1~20.04.2), ncurses-term:amd64 (6.2-0ubuntu2.1), packagekit:amd64 (1.1.13-2ubuntu1.1), shared-mime-info:amd64 (1.15-1), libvolume-key1:amd64 (0.3.12-3.1), libmbim-proxy:amd64 (1.26.2-1~ubuntu20.04.1), libutempter0:amd64 (1.1.6-4), usb-modeswitch-data:amd64 (20191128-3), eject:amd64 (2.1.5+deb1+cvs20081104-14), libx11-data:amd64 (2:1.6.9-2ubuntu1.6), libblockdev-utils2:amd64 (2.23-2ubuntu3), libfwupd2:amd64 (1.7.9-1~20.04.3), libtdb1:amd64 (1.4.5-0ubuntu0.20.04.1), keyboard-configuration:amd64 (1.194ubuntu3), libasound2:amd64 (1.2.2-2.1ubuntu2.5), libblockdev-part-err2:amd64 (2.23-2ubuntu3), libtss2-esys0:amd64 (2.3.2-1ubuntu0.20.04.2), plymouth:amd64 (0.9.4git20200323-0ubuntu6.2), libgcab-1.0-0:amd64 (1.4-1), policykit-1:amd64 (0.105-26ubuntu1.3), libevent-2.1-7:amd64 (2.1.11-stable-1), libxml2:amd64 (2.9.10+dfsg-5ubuntu0.20.04.7), file:amd64 (1:5.38-4), fwupd:amd64 (1.7.9-1~20.04.3), libnss3:amd64 (2:3.98-0ubuntu0.20.04.2), libudisks2-0:amd64 (2.8.4-1ubuntu2), xauth:amd64 (1:1.1-0ubuntu1), modemmanager:amd64 (1.18.6-1~ubuntu20.04.1), tmux:amd64 (3.0a-2ubuntu0.4), libappstream4:amd64 (0.12.10-2), usb-modeswitch:amd64 (2.5.2+repack0-2ubuntu3), libvorbis0a:amd64 (1.3.6-2ubuntu1), libstemmer0d:amd64 (0+svn585-2), apport-symptoms:amd64 (0.23), libcanberra0:amd64 (0.30-7ubuntu1), python3-newt:amd64 (0.52.21-4ubuntu2), libmbim-glib4:amd64 (1.26.2-1~ubuntu20.04.1), libgstreamer1.0-0:amd64 (1.16.3-0ubuntu1.1), libatasmart4:amd64 (0.19-5), libxmlsec1:amd64 (1.2.28-2), libnspr4:amd64 (2:4.35-0ubuntu0.20.04.1), libcurl3-gnutls:amd64 (7.68.0-1ubuntu2.24), less:amd64 (551-1ubuntu0.3), libfribidi0:amd64 (1.0.8-2ubuntu0.1), libxslt1.1:amd64 (1.1.34-4ubuntu0.20.04.1), libxext6:amd64 (2:1.3.4-0ubuntu1), libdrm-common:amd64 (2.4.107-8ubuntu1~20.04.2), libslang2:amd64 (2.3.2-4), software-properties-common:amd64 (0.99.9.12), liberror-perl:amd64 (0.17029-1)
End-Date: 2024-09-27  05:43:28

Start-Date: 2024-09-27  05:43:32
Commandline: apt-get -y purge initramfs-tools busybox-initramfs landscape-common
Purge: cryptsetup-initramfs:amd64 (2:2.2.2-3ubuntu2.4), landscape-common:amd64 (23.02-0ubuntu1~20.04.3), cloud-initramfs-dyn-netconf:amd64 (0.45ubuntu2), multipath-tools:amd64 (0.8.3-1ubuntu2.4), sg3-utils-udev:amd64 (1.44-1ubuntu2), overlayroot:amd64 (0.45ubuntu2), cloud-initramfs-copymods:amd64 (0.45ubuntu2), initramfs-tools-core:amd64 (0.136ubuntu6.7), initramfs-tools:amd64 (0.136ubuntu6.7), busybox-initramfs:amd64 (1:1.30.1-4ubuntu6.5)
End-Date: 2024-09-27  05:43:34

Start-Date: 2024-09-27  05:43:37
Commandline: apt-get -y --purge autoremove
Purge: libusb-1.0-0:amd64 (2:1.0.23-2build1), python3-zope.interface:amd64 (4.7.1-1), lshw:amd64 (02.18.85-0.3ubuntu2.20.04.1), python3-service-identity:amd64 (18.1.0-5build1), liburcu6:amd64 (0.11.1-2), python3-twisted:amd64 (18.9.0-11ubuntu0.20.04.4), python3-twisted-bin:amd64 (18.9.0-11ubuntu0.20.04.4), pci.ids:amd64 (0.0~2020.03.20-1), python3-constantly:amd64 (15.1.0-1build1), python3-click:amd64 (7.0-3), python3-incremental:amd64 (16.10.1-3.2), usb.ids:amd64 (2020.03.19-1), python3-hyperlink:amd64 (19.0.0-1), usbutils:amd64 (1:012-2), pciutils:amd64 (1:3.6.4-1ubuntu0.20.04.1), cpio:amd64 (2.13+dfsg-2ubuntu0.4), python3-automat:amd64 (0.8.0-1ubuntu1), python3-hamcrest:amd64 (1.9.0-3), libpci3:amd64 (1:3.6.4-1ubuntu0.20.04.1), python3-gdbm:amd64 (3.8.10-0ubuntu1~20.04), python3-colorama:amd64 (0.4.3-1build1), python3-pyasn1-modules:amd64 (0.2.1-0.2build1), python3-pyasn1:amd64 (0.4.2-3build1)
End-Date: 2024-09-27  05:43:42

Start-Date: 2024-09-27  05:47:02
Commandline: apt-get --purge remove --assume-yes ^linux-.* linux-base+
Purge: linux-modules-5.4.0-196-generic:amd64 (5.4.0-196.216), linux-image-5.4.0-196-generic:amd64 (5.4.0-196.216), linux-image-virtual:amd64 (5.4.0.196.194)
End-Date: 2024-09-27  05:47:03

Start-Date: 2024-09-27  05:47:05
Commandline: apt-get --purge remove --assume-yes ^grub-.*
Purge: os-prober:amd64 (1.74ubuntu2), grub-common:amd64 (2.04-1ubuntu26.17), grub2-common:amd64 (2.04-1ubuntu26.17), grub-pc:amd64 (2.04-1ubuntu26.17), grub-pc-bin:amd64 (2.04-1ubuntu26.17), grub-gfxpayload-lists:amd64 (0.7)
End-Date: 2024-09-27  05:47:06

Start-Date: 2024-09-27  05:47:08
Commandline: apt-get autoremove --purge --assume-yes
Purge: libefivar1:amd64 (37-2ubuntu2.2), libefiboot1:amd64 (37-2ubuntu2.2), libfreetype6:amd64 (2.10.1-2ubuntu0.3), gettext-base:amd64 (0.19.8.1-10build1), libpng16-16:amd64 (1.6.37-2)
End-Date: 2024-09-27  05:47:08
